[@bigcommerce/checkout-sdk](../README.md) / HostedFieldValidateRequestEvent

# Interface: HostedFieldValidateRequestEvent

## Table of contents

### Properties

- [type](HostedFieldValidateRequestEvent.md#type)

## Properties

### type

• **type**: [`ValidateRequested`](../enums/HostedFieldEventType.md#validaterequested)
